Bug 193138 - Intel i810 notebook freezes when using OpenGL
Intel i810 notebook freezes when using OpenGL
Status: CLOSED WORKSFORME
Product: Fedora
Classification: Fedora
Component: xorg-x11 (Show other bugs)
5
i386 Linux
medium Severity high
: ---
: ---
Assigned To: X/OpenGL Maintenance List
David Lawrence
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2006-05-25 12:34 EDT by Stefan Behrens
Modified: 2007-11-30 17:11 EST (History)
0 users

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2007-05-11 16:43:03 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)
Xorg log (8.63 KB, application/gzip)
2006-05-25 12:34 EDT, Stefan Behrens
no flags Details
xorg.conf (3.18 KB, text/plain)
2006-05-25 12:36 EDT, Stefan Behrens
no flags Details
Xorg.log (64.68 KB, text/plain)
2006-06-28 07:57 EDT, Stefan Behrens
no flags Details

  None (edit)
Description Stefan Behrens 2006-05-25 12:34:11 EDT
Description of problem:
The machine froze completely (had to remove the battery)
while I pulled a shell over the area rendered by glxgears.

Intel i810 gfx on a Packard Bell Easynote 5xxx

Version-Release number of selected component (if applicable):
x.org 7.0

How reproducible:
sometimes


Steps to Reproduce:
1. glxgears
2.  move shell window
3.
  
Actual results:
machine froze

Expected results:
well...

Additional info:
see attachments
Comment 1 Stefan Behrens 2006-05-25 12:34:11 EDT
Created attachment 129994 [details]
Xorg log
Comment 2 Stefan Behrens 2006-05-25 12:36:15 EDT
Created attachment 129995 [details]
xorg.conf
Comment 3 Mike A. Harris 2006-06-27 12:54:35 EDT
Text file attachments need to be attached as type "text/plain" so they can
be viewed in the web browser.  You can fix this by clicking on [edit] next
to them though.

Thanks in advance.
Comment 4 Stefan Behrens 2006-06-28 07:57:14 EDT
Created attachment 131660 [details]
Xorg.log
Comment 5 Matěj Cepl 2007-04-04 18:11:58 EDT
Reporter, could you confirm please, that this bug still could be reproduced with
the latest release of Fedora (FC6)?

If yes, please, attach to this bug your X server config file
(/etc/X11/xorg.conf) and X server log file (/var/log/Xorg.*.log) to the bug
report as individual uncompressed file attachments using the bugzilla file
attachment link below.

Could you please also try to run without any /etc/X11/xorg.conf whatsoever and
let X11 autodetect your display and video card? Attach to this bug
/var/log/Xorg.0.log from this attempt as well, please.

We will review this issue again once you've had a chance to attach this information.

Thanks in advance.
Comment 6 Stefan Behrens 2007-04-13 10:45:03 EDT
I'm sorry but I cannot provide the requested input.
My machines have not been upgraded to FC6 and most
likely they will never be.

br/Stefan.
Comment 7 Matěj Cepl 2007-04-16 09:35:31 EDT
OK, FC5 is still supported distribution, so could you please reproduce with the
latest upgraded version of FC5 at least?
Comment 8 Stefan Behrens 2007-04-18 13:55:22 EDT
I tried with FC5 last updated about a month ago and was not
able to reproduce the problem.
(Right now yum update fails;
Error: Missing Dependency: kernel-i686 = 2.6.20-1.2312.fc5 is needed by package
kmod-ntfs)

Just in case, my config is the same as attached to Bug 188455.

br/Stefan.
Comment 9 Adam Jackson 2007-05-11 16:43:03 EDT
Marking WORKSFORME as per comment #8.  Please reopen if this issue comes back
for you.

Note You need to log in before you can comment on or make changes to this bug.